Subject: Linux e-mail addr. list
From: Paul Gortmaker <[email-masked]>
Date: Sun, 18 Apr 1993 18:08:57 GMT
Newsgroups: comp.os.linux.announce

For those of you who find that you never can find the
e-mail addr. of someone -- here is the first version of the 
Linux address list. I got sick of digging in obscure places,
and hence compiled this. It contains the names and e-mail 
addresses of people specifically related to certain packages.
Please send me any corrections / additions. I will post this
to c.o.l.a whenever significant changes take place. A liberal
use of "grep" should make it easy to use.

Paul.

---------------------------------------------------------------------------

Paul Gortmaker

c/o Microelectronics and Materials	Ph  (61) 3 660 2601.
    Technology Centre.			FAX (61) 3 662 1921.
    Royal Melbourne Institute		e-mail:  [email-masked]
    of Technology.				[email-masked]
    GPO Box 2476V, Melbourne 3001,		
    Victoria, Australia.

-----------------------------snip snip-------------------------------------

# Here is the first release of the Linux Address List.
# This list is NOT meant to show who has and who has
# not made significant contributions to Linux! It is
# merely to make it easier for people to find e-mail
# addresses of people associated with certain stuff.
# Also note that the ordering is completely random.
#
# This list was compiled by Paul Gortmaker 
# Mail corrections / additions to me (I'm in this
# list) and I'll put them in.
#
# Date: April 18th, 1993
# Version: 0.1
#
# Format is the following fields:
#
#	Name:		(name + e-mail)
#	Organization:	(posted with news)
#	Addr:		(snail mail)
#	Voice:		(phone number)
#	Note:		(optional note)
#	Stuff:		(package involved with)
# 
# If a person does not want to be bothered, then
# they will have a "Do not disturb" in their "Note"
# field. Please respect their request.

Name: [email-masked] (Vince Skahan)
Organization: Vince and Suzie's Underpowered PC
Addr:
Voice:
Stuff: UUCP news mail

Name: ?@?.?.? (Ian Lance Taylor)
Organization:
Addr:
Voice:
Stuff: Taylor_uucp uucp

Name: [email-masked] (Werner Almesberger)
Organization: Swiss Federal Institute of Technology (ETH), Zurich, CH
Addr: ETH Zuerich, CH IFW_A44
Voice: +41 1 254 7213
Stuff: LILO dosfs

Name: [email-masked] (Rick Sladkey)
Organization: The Internet
Addr:
Voice:
Stuff: NFS emacs

Name: [email-masked] [email-masked] (Rick Miller)
Organization: Just me.
Addr: 16203 WOODS  MUSKEGO, WIS. 53150 USA
Voice:
Stuff: devices basic

Name: [email-masked] [email-masked] (HJ Lu)
Organization: Washington State University!
Addr: School of EECS Washington State University Pullman, WA 99164
Voice: 509 334 6315
Stuff: GCC bootdisk rootdisk pdksh

Name: [email-masked] (Linus Torvalds)
Organization: University of Helsinki
Addr:
Voice:
Stuff: Need_you_ask????

Name: [email-masked] (Orest Zborowski)
Addr:
Voice:
Note: X11 bugs to [email-masked]
Stuff: X11

Name: [email-masked] [email-masked] (Paul Gortmaker)
Organization: Royal Melbourne Institute of Technology
Addr: MMTC/RMIT, GPO Box 2476V, Melbourne 3001, Australia.
Voice: 613 660 2601
Stuff: linux_address_list

Name: [email-masked] (Qi Xia) (Frank Xia)
Organization: Mathematics Department, Columbia University
Addr:
Voice:
Stuff: xiafs

Name: [email-masked] (Remy CARD)
Organization: Laboratoire MASI - Universite Pierre et Marie Curie - Paris - France
Addr:
Voice:
Stuff: ext2fs extfs

Name: [email-masked] (Stephen Tweedie)
Organization: University of Edinburgh Dept. of Computer Science, Scotland
Addr:
Voice:
Stuff: ext2fs

Name: [email-masked] [email-masked] [email-masked] (Marc-Michel CORSINI)
Organization: The Internet
Addr:
Voice:
Stuff: FAQ

Name: [email-masked] (Michael K. Johnson)
Organization:
Addr:
Voice;
Stuff: proc_ps

Name: [email-masked] (Branko Lankester)
Organization:
Addr:
Voice:
Stuff: kmem_ps

Name: [email-masked] [email-masked] (Erik Troan)
Organization: IBM T. J. Watson Research
Addr:
Voice:
Stuff: sunsite_ftp

Name: [email-masked] [email-masked] (Lars Wirzenius)
Organization: University of Helsinki
Addr:
Voice:
Stuff: basic_guru ;-)

Name: [email-masked] [email-masked] (Matt Welsh)
Organization: Linux. It's not just for breakfast anymore.
Addr:
Voice:
Note: c.o.l.a posts to: [email-masked] (Matt Welsh)
Stuff: comp.os.linux.announce

Name: [email-masked] (Peter MacDonald)
Organization: University of Victoria, Victoria, BC, CANADA
Addr: Softlanding Software, 910 Lodge Ave, Victoria B.C. V8X-3A8, Canada.
Voice: 604 360 0188
Stuff: SLS

Name: [email-masked] (Muhammad M. Saggaf) 
Organization: Massachusetts Institute of Technology
Addr:
Voice:
Stuff: seyon

Name: [email-masked] (Thomas Dunbar)
Organization: Virginia Tech, Blacksburg, VA
Addr:
Voice:
Stuff: TeX

Name: [email-masked] [email-masked] (Eric Youngdale)
Organization: Naval Research Laboratory
Addr:
Voice:
Stuff: shared_libraries GCC tools SCSI

Name: [email-masked] [email-masked] (Drew Eckhardt)
Organization: University of Colorado at Boulder
Addr:
Voice:
Stuff: SCSI

From: [email-masked] (Kris Gleason)
Organization: University of Colorado, Boulder
Addr:
Voice:
Stuff: getty getty_ps